CentOS 5.8 cPanel Kurulum Hatası Çözümü

Selamlar

CentOS 5.8 sürümüne artık cPanel kurarken aşağıdaki bilgi mesajını göndermekte ve kurulumu başlatmamakta.

“In order to take full advantage of all the features provided by cPanel & WHM, such as multiple SSL Certificates on a single IPv4 Address, we highly recommend you use CentOS version 6.
You can force the install on a CentOS version 5 using the –force option.”

CentOS 6 ‘da cPanelin daha iyi çalışacağını ve CentOS 5.8 ‘ de kurulumu önermediklerin den bahsediyorlar.

Aşağıda ki kod ile yazıyı göz ardı edip CentOS 5.8 üzerine cPanel kurabilirsiniz.

sh latest –force